{   
    "urlserver":"https://gionube.giomon.com",
    "pathsocket":"clientprint",
    "app": "giomon",
    "namepc": "sistemas",
    "printers": ["hasarsistemas","topdf"],
    "typeprinters": {"hasarsistemas":"command","topdf":"pdf"},
    "replace":{"hasarsistemas":"hasar"},
    "iot": [],
    "empresa":"giomon",
    "port": 8082,
    "soporteactivado":false,
    "urlsoporte":"http://127.0.0.1:1337/vorlon"
}